/* layer弹层移动版样式 */
.layermbox{position:absolute; left:0; top:0; width:100%; z-index:19891016;}
/*.layermbox *{margin:0; bottom:0;}*/
.layermanim{transition: all .18s; -webkit-transition: all .18s;}
.laymshade,
.layermmain{position: fixed; left:0; top:0; width:100%; height:100%;}
.laymshade{background-color:rgba(0,0,0, .5); pointer-events:auto;}
.layermmain{display:table; font-family: Helvetica, arial, sans-serif; pointer-events: none;}
.layermmain .section{display:table-cell; vertical-align:middle; text-align:center;}
.layermchild{position:relative; display:inline-block;  text-align:left; font-size:14px; box-shadow:0 0 8px rgba(0, 0, 0, 0.1); opacity: 0; transform: scale(0); -webkit-transform: scale(0); pointer-events:auto;}
.layermborder{border:1px solid #999;}
.layermshow .layermchild{opacity: 1; transform:scale(1); -webkit-transform: scale(1);}
.layermbox0 .layermchild{min-width: 0;max-width: 18em;}
.layermbox1 .layermchild{border:none; border-radius:0;}
.layermbox2 .layermchild{width:auto; max-width:260px; min-width:40px; border:none; background-color:rgba(0,0,0,.6); color:#fff;}
.layermchild {background-color: #f8f8f8;border-radius: 4px;}
.layermchild h3{padding:0 45px 0 10px; height:50px; line-height:50px; border-bottom:1px solid #EBEBEB; font-size:16px; font-weight:400;  border-radius:5px 5px 0 0; border-bottom:1px solid #EBEBEB;}
.layermchild h3,
.layermbtn span{ text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.layermcont{padding:20px 15px; line-height:22px; border-radius:5px;}
.layermbox1 .layermcont{padding:0;}
.layermbox2 .layermcont{text-align:center; padding:30px 30px 0; line-height: 0;}
.layermbox2 .layermcont i{width:1.5rem; height:1.5rem; margin-left:8px; display:inline-block; background-color:#fff; border-radius:100%;}
.layermbox2 .layermcont i{-webkit-animation: bouncedelay 1.4s infinite ease-in-out; animation: bouncedelay 1.4s infinite ease-in-out; -webkit-animation-fill-mode: both; animation-fill-mode: both;}
@-webkit-keyframes bouncedelay{
    0%,80%,100%{-webkit-transform:scale(0)}
    40%{-webkit-transform:scale(1)}
}
@keyframes bouncedelay{
    0%,80%,100%{transform:scale(0);-webkit-transform:scale(0)}
    40%{transform:scale(1);-webkit-transform:scale(1)}
}
.layermbox2 .layermcont i:first-child{margin-left:0; -webkit-animation-delay: -.32s; animation-delay: -.32s;}
.layermbox2 .layermcont i.laymloadtwo{-webkit-animation-delay: -.16s; animation-delay: -.16s;}
.layermbox2 .layermcont>div{line-height:22px; padding-top:7px; margin-bottom:20px; font-size: 14px;}
.layermbtn{position:relative; height:40px; line-height:40px; font-size:0; text-align:center;  border-top:1px solid #EBEBEB;}
.layermbtn span{position:relative; display:inline-block; text-align:center; font-size:14px; cursor:pointer; border-radius: 0 5px 0 0;}
.layermbtn span:first-child{height:39px; background-color:#fff; border-radius: 0 0 0 5px;}
.layermbtn:before{content:'\20'; position:absolute; width:1px; height:39px; left:50%; top:0; background-color:#EBEBEB;}
.layermend{position:absolute; right:7px; top:10px; width:30px; height:30px; border: 0; font-weight:400; background: transparent; cursor: pointer; -webkit-appearance: none; font-size:30px;}
.layermend::before, .layermend::after{position:absolute; left:5px; top:13px; content:''; width:20px; height:2px; background-color:rgba(0,0,0,.3); transform:rotate(45deg); -webkit-transform:rotate(45deg); border-radius: 3px;}
.layermend::after{transform:rotate(-45deg);  -webkit-transform:rotate(-45deg);}




/* layermbox -> layermmain -> section */
.layermbox .layermmain .auto_deposit_Info {
    max-width: 85%;
    border-radius: 5px;
}

/** 內容整個區塊 */
.auto_deposit_Info .layermcont {
    text-align: left;
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
    overflow-y: hidden;
}

.auto_deposit_Info .layermcont div {
    display: flex;
    flex-direction: column;
}

/** 內容整個區塊 */
.auto_deposit_Info .layermbtn {
    border-radius: 5px;
    margin: 10px;
    user-select: none;
    color: #fff;
    background: #dc3b40;
}

.auto_deposit_Info .layermbtn span:first-child {
    background: initial;
}

.auto_deposit_Info .layermbtn::before {
    content: none;
}

/* serviceDialog */
.layermbox .layermmain .serviceDialog {
    max-width: 85%;
    border-radius: 5px;
    width: 250px;
}
/** 內容整個區塊 */
.serviceDialog .layermcont {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    overflow-y: auto;
}

.serviceDialog .layermcont div {
    display: flex;
    flex-direction: column;
    max-height: 50vh;
    overflow: auto;
}

.service_box_header {
    padding: 10px;
    font-size: .65rem;
}
.serviceError h3 {
    background: red;
    color: #fff;
}
.serviceError li:hover {
    background: #ececec;
}

.service_box_body {
    justify-content: center;
}

.service_box_body > li {
    display: flex;
    padding: .5rem;
}

.service_box_body > li .item_title {
    margin-right: 10px;
    min-width: 2.9rem;
}

.service_box_body > li i {
    color: #989898;
    width: 2.2rem;
}

.service_box_body > li .item_content {
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

.service_box_body > li .item_content span {
    color: #f46e00;
    width: 7.3rem;
}

.service_box_body > li + li {
    border-top: 1px solid rgba(0,0,0,.125);
}
.message_box_header {
    padding: 10px;
    font-size: .65rem;
}

.message_box_body {
    justify-content: center;
}

.message_box_body > li {
    display: flex;
    padding: .5rem;
}

.message_box_body > li .item_title {
    margin-right: 10px;
    min-width: 2.9rem;
}

.message_box_body > li i {
    color: #989898;
    width: 2.2rem;
}

.message_box_body > li .item_content {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.message_box_body > li .item_content span {
    color: #f46e00;
    width: 7.3rem;
}

.message_box_body > li + li {
    border-top: 1px solid rgba(0,0,0,.125);
}

.notContent i.dNoData {
    background: none!important;
    font-size: 68px;
    display: block;
    margin: 60px;
    margin-bottom: 18px;
    color: #999!important;
}

.service_box_body > li:active {
    background-color: #ddd;
    transition: background-color .1s;
}
